﻿
.module_row_0 .module_column_0.tb_6970_column.module_column{padding-top:3px; }

.module_row_2 .module_column_0.tb_6970_column.module_column{padding-top:3px; }
.row{margin-right:-15px;margin-left:-15px}

    .side-menu .row .col-xs-12{width:49%;display:inline-block;}

.logo {
    width: 150px;
}




#sitelogo {float:left;padding:0.2em 0.5em 0.1em 0.7em;}

#search-icon #search-icon-icon .vantage-icon-search {
  position: absolute;
  display: block;
  width: 17px;
  height: 17px;
  font-size: 17px;
  top: 50%;
  left: 50%;
  margin-top: -8px;
  margin-left: -8.5px;
  color: #d1d1d1;
}

#search-icon #search-icon-icon:hover .vantage-icon-search {
  color: #ffffff;
}

.vantage-icon-search:before {
  content: "\e604";
}
.slide .overlay,.slide .overlay2{width:100%}


.aligncenter {
  clear: both;
  float: none !important;
  display: block !important;
  margin: 0.4em auto 10px auto !important;
  text-align: center;
}


div.aligncenter {
  display: table !important;
}
.meta-comment{display:none}
.meta-comment a{color:#aaa}
.meta-comment i{margin-left:4px;font-size:12px;color:#bbb}
.list-item .meta-comment{line-height:44px}


.post-meta .date, .post-meta .date a, .post-meta .author, .post-meta .author a, .post-meta .sep, .share a, .meta-comment a {
        color: #3a3a3a;
        font-size: 14px;
}

#main{width:970px; overflow:hidden;}




video,
.back,
.like-fb,
.sharing,
.fb-share,
.join-ames,
#wpadminbar,
.pagination,
.site-links,
.copyright a,
.site-logo a,
.share-media,
.breadcrumbs,
.sort-projects,
a.icon-see-more,
.product-filter,
.facebook-shares,
#site-navigation,
.content-header a,
.product-slider a,
#controls-contain,
.select-wrap:after,
.secondary-content,
.feature-card .plus,
a.icon-where-to-buy,
.icon-see-more:after,
.save-prod-container,
.secondary-content-2,
.community-navigation,
.split-second-content,
.secondary-navigation,
.product-slider-navigation,
.feature-block .print-offer,
.product-slider li:not(:first-child),
.news-list--article .content-header a:after,
.site-logo a:after { display: none !important; }

.sfcm.sfsi_wicon {
    padding: 0;
	width: 100%;
	border: medium none;
}
.only_content{position:absolute;width:100%;display:block;z-index:999;left:0;right:0}



H3,
#heading_2,
#heading_3,
#heading_4,
#heading_5,
header_1,
header_2,
header_3 {
	color:#CCCCCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
.mk-responsive-wrap{position:relative;width:100%;display:none;z-index:20;height:100%}


.tbl_layout {
    border: none;
    border-collapse: collapse;
    text-align: left;
    width: 978px;
}

.body_index2 { font-family: Tahoma; font-size: 11px; color: 164572 ; text-align: justify}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}

.most_dl .dls{text-align: center; width: 3rem;}


.reservation-cont {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }
.text-justify{text-align:justify}



#home-hero {
  position: relative;
  padding-top: 2em;
  padding-bottom: em; }

  #home-hero .row {
    position: relative;
    z-index: 10; }

  #home-hero h1 {
    color: #fff;
    text-shadow: 0 0 15px rgba(0, 0, 0, 0.6);
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto; }

  #home-hero .btn {
    margin-top: 0.5em; }

  #home-hero:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); }


.text-center {
  text-align: center !important; }

#copyright-note {
width: 100%;
margin: 0 auto;
clear: both;
max-width: 100%;
}
.et_pb_image_0.et_pb_module{margin-left:0px!important;margin-right:auto!important}


.et_pb_module.et_pb_woopro_notices .woocommerce-message,
.et_pb_module.et_pb_woopro_notices .woocommerce-error,
.et_pb_module.et_pb_woopro_notices .woocommerce-info{
	background: transparent !important;
	margin: 0 !important;
	color: #000 !important
}

.et_pb_module.et_pb_woopro_notices .woocommerce-message .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-message .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button:hover{
	border-style: solid;
}

		#wpca-message {
			color: #FFFFFF !important; 
		}


.ad-section {
  margin-bottom: 40px;
  text-align: center; }

  .ad-section img {
    margin: 0 auto; }

  .ad-section .ad-body {
    display: inline-block; }



#search-box {
	background-color: rgba(255, 255, 255, 0.8);
		-webkit-box-shadow: 0 6px 8px -6px rgba(0, 0, 0, 0.15);
		-moz-box-shadow: 0 6px 8px -6px rgba(0, 0, 0, 0.15);
	box-shadow: 0 6px 8px -6px rgba(0, 0, 0, 0.15);
	display: none;
	padding: 15px;
	position: absolute;
	top: 60px;
	width: 100%;
	z-index: 9999;
}

#search-box input.search-field {
	width: calc(100% - 100px);
}

#search-box .search-submit {
	width: 100px;
}

#search-box input[type="search"] {
	background-color: transparent;
}




.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }

.clearfix { display: inline-block; }




* html .clearfix { height: 1%; }



.widget ul li {
   }


  .widget {

 }

      .widget ul li ul {
        margin-top: 0.75em;
        padding-left: 1em; }



	footer .widget {
		float: left;
		width: 25%;
	}





#menu-under-header .navbar-inner,
.navbar .fill {
	background-color: #8AB800; 
	background-image: none;
        filter: none;
}

.span2 { width:140px; }

.row-fluid .span2 {
	width:14.893617021277%;
	*width:14.840425531915%;
}

input.span2, textarea.span2, .uneditable-input.span2 { width:126px; }

.table td.span2, .table th.span2 {
	float:none;
	width:124px;
	margin-left:0;
}

  input.span2,
  textarea.span2,
  .uneditable-input.span2 {
    width: 156px;
  }

.main-container { max-width: 100% }

    .mobile-menu-active .main-container {
        left: 300px;
        transition: left 500ms ease;
    }


a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}


a.alignnone {
	display: inline-block;
}


img.alignnone,
.alignnone {
	margin-bottom: 12px;
}



.categoria{
    margin-left: 4px;
    margin-top: 20px;
    font-family: Arial, sans-serif;
}

.categoria h2, .title_prod{
    color: #3d9394;
    font-size: 15pt;
    font-weight: normal;
    margin-bottom: 10px;
}


.categoria h2 span, .title_prod span, .div_title_prod span{
    margin-right: 10px;
    background: #98791a;
    width: 15px;
    height: 15px;
    display: inline-block;
}

.categoria p{
    color: #434343;
    font-size: 14px;
}


.mobile-link {
  color: #55565A;
}


.mobile-link:hover {
  
}
#search-form{position:absolute;right:14px;top:-60px}
#home-top,#menu,#search-form,.blog-thumb,body.home #portfolio-items,h3.recentworks,ul.nav{display:none}




.middle-header-wrapper {
	padding: 20px 0;
}


.header-v8 .mega-menu .mega-menu-content {
  	*zoom: 1;
  	padding: 0;
}


.header-v8 .mega-menu .mega-menu-content:before,
.header-v8 .mega-menu .mega-menu-content:after {
  	content: "";
  	display: table;
  	line-height: 0;
}


.header-v8 .mega-menu .mega-menu-content:after {
  	clear: both;
}
.mobile_nav .select_page{display:none}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}

.daily_p .block{width:298px; float:left; margin:12px 0 0 0;  border:solid 1px #c0c0c0;}

.daily_p .block:hover{ border-color:#c00;}

.daily_p .block div{float:left;}

.foot_links .block{ float:left;}

.col_right .block{width:100%; float:left;}

.descript_inside .block{width:100%; float:left; padding:0 0 15px 0;}

.nobottommargin{margin-bottom:0 !important}
.list-carousel__items:not(.flickity-enabled) .list-carousel__items{display:flex;width:100%}

.copyright_1 {
	font-family: tahoma, 돋움, 돋움체, 굴림, 굴림체;
	font-size: 9pt;
	color: #B79964;
	line-height: 120%;
	letter-spacing: -0.5pt;
}

.copyright_1 a:link, .copyright_1 a:visited {
	text-decoration: none;
	color: #B79964;
}

.copyright_1 a:hover {
	text-decoration: none;
	color: #FFF;
}


div.under-content-part {
  float: left;
  width: 96%;
  left: 20px;
}


div.under-content-part div.lft {
  float: left;
  width: 282px;
  
}


div.under-content-part div.right {
  float: left;
  width: 67%;
  padding: 15px 0px 15px 11px;
  left: 3px;
  padding-bottom: 50px;
}




div.under-content-part div.right div.spacer {
  float: left;
  width: 300px;
  height: 100px;
}


.pricetd{
	height:30px;
	background-color:#f5f5f5;
}
.container-fluid{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}






    #footer .container-fluid {
        max-width: 1600px;
    }


.site-branding .site-title a {
    color: #00aef0;
}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#ffffff!important}
#header-account-settings{margin-top:13px}
#header-account-settings #my-account .dropdown-menu{display:block;opacity:0;visibility:hidden}
#header-account-settings #my-account:hover .dropdown-menu{opacity:1;visibility:visible}
#header-account-settings #my-account:hover .dropdown-menu a:hover{background:#d9d9d9}
.video-responsive{overflow:hidden;padding-bottom:42.19%;position:relative;height:0;-ms-flex-preferred-size:100%;flex-basis:100%}
.video-responsive iframe{left:0;top:0;height:100%;width:100%;position:absolute}

.rgt{float:right}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}


#nav-responsive .navigation li span.sub{
    position: absolute;
    right: 10px;
    top: 0;
    padding: 1em;
    cursor: pointer;
    z-index: 10;
}
footer .compliance .fdic{width:42px;width:2.625rem}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-3{width:25%}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}


			
			.fa-hidden { position:absolute; left:-10000px; top:auto; width:1px; height:1px; overflow:hidden; }

			.rtl .fa-hidden { left:10000px; }


img.responsive-img, video.responsive-video {
    max-width: 100%;
    height: auto
}

.site-title{float:left;font-size:18px;font-weight:700;line-height:48px;margin:0;}

.site-title a,
.site-title a:hover{color:#f3c36f;}

.site-title a,
.entry-meta,
.entry-meta a,
.featured-content .hentry,
.featured-content a {
color: #2b2b2b;
}






TD.mincart {

font-size: 12px;

width: 180px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




P.mincart {

font-size: 11px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




table.mincart {

width: 180px;

border: 1px dotted #c66300;

background-color: #FFF;

}

.clearboth {
  display: block;
  visibility: hidden;
  clear: both;
  overflow: hidden;
  width: 0;
  height: 0;
}

.clearboth:after {
  display: block;
  visibility: hidden;
  clear: both;
  width: 0;
  height: 0;
  content: ' ';
  font-size: 0;
  line-height: 0;
}

* html .clearboth {
  height: 1%;
}
.row{margin-right:-15px;margin-left:-15px}

 .copyright{padding:150px 0px 30px 0px; text-align:center;margin:0px;}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

 #pg-2-0 , #pg-2-1 , #pg-2-2 , #pg-2-3 , #pg-2-4 , #pg-2-5 , #pl-2 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-2 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 
			
		 #pg-w5bec12f787145-0 , #pg-w5bec12f787145-1 , #pg-w5bec12f787145-2 , #pg-w5bec12f787145-3 , #pl-w5bec12f787145 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-w5bec12f787145 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
#g-page-surround .nav{margin-bottom:20px;margin-left:0;list-style:none}
#g-page-surround .platform-content .entries .tease.sticky{background-color:#f2f2f2}
#g-page-surround .platform-content form.password-form .password-box{margin:5px 0}
#g-page-surround .search-form input.search-field{height:40px;padding-top:3px;color:#888}
#g-page-surround{background:#fff;overflow:hidden}
.g-offcanvas-open .g-offcanvas-left #g-page-surround{left:17rem}
.g-offcanvas-open .g-offcanvas-right #g-page-surround{right:17rem}
.page-id-4611 #g-page-surround .search-form input.search-field{height:40px;padding-top:3px;color:#888;width:560px}
.g-offcanvas-open body,.g-offcanvas-open #g-page-surround{overflow:hidden}
.g-offcanvas-left #g-page-surround{left:0}
.g-offcanvas-right #g-page-surround{right:0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:5px;padding-right:5px}
.col-md-4{width:33.33333333%}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_dots_0 {
        display: inline-block;
        position: relative;
        width: 12px;
        height: 12px;
        border-radius: 5px;
        background: #F2D22E;
        margin: 3px;
        cursor: pointer;
        overflow: hidden;
        z-index: 17;
      }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-3 {
  width: 25%;
}

.thumb_img_link:hover .thumb_time{
	display: none;
}

.thumb_img_link{
width : 180px;
height: 135px;
display: block;
text-decoration:none;
position:relative;
}

.entry-content,
.entry-summary,
.mu_register {
	line-height: 1.7;
}

.entry-content p,
.entry-summary p,
.comment-content p,
.mu_register p {
	margin: 0 0 20px;
	line-height: 1.7;
}

.entry-summary .read-more {
    display: inline-block;
}

.entry-summary {
	text-align:center;
}

.entry-summary p{
	text-align:left;
}
.navbar-brand{float:left;padding:15px 15px;font-size:18px;line-height:20px;height:50px}
.navbar-brand:hover,.navbar-brand:focus{text-decoration:none}
.navbar-default .navbar-brand{color:#777}
.navbar-default .navbar-brand:hover,.navbar-default .navbar-brand:focus{color:#5e5e5e;background-color:transparent}
.navbar-inverse .navbar-brand{color:#9d9d9d}
.navbar-inverse .navbar-brand:hover,.navbar-inverse .navbar-brand:focus{color:#fff;background-color:transparent}

  .navbar.extended.centered .navbar-brand,
  .navbar.extended.centered .navbar-header,
  .navbar.extended.centered .navbar-collapse {
    float: none !important;
    text-align: center;
  }

  .navbar.classic .navbar-brand {
    width: auto;
  }

  .navbar .navbar-header .navbar-brand {
    width: 100%;
  }

  .navbar .navbar-brand {
    text-align: left !important;
  }


.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.container:before, .container:after {
  content: " ";
  display: table;
}

.container:after {
  clear: both;
}


.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.container-fluid:before, .container-fluid:after {
  content: " ";
  display: table;
}

.container-fluid:after {
  clear: both;
}

.container .jumbotron, .container-fluid .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

.fh5co-cta .container, .fh5co-page-title .container {
  position: relative;
  z-index: 2;
}

#index-msg-box8-0 .mbr-section-title,
#index-msg-box8-0 p {
  color: #fff;
}

#index-msg-box8-0 .mbr-section-title {
  font-size: 36px;
  color: #00eafd;
}

#page1-msg-box8-0 .mbr-section-title,
#page1-msg-box8-0 p {
  color: #fff;
}

#page1-msg-box8-0 .mbr-section-title {
  font-size: 36px;
  color: #00eafd;
}


.mbr-section-title {
  margin-top: 0; }


.mbr-section-title + .mbr-section-subtitle {
  margin-top: -21px; }

.mbr-section-hero .mbr-section-title {
  color: #fff;
  margin-bottom: 1.6875rem; }
.pi-section-w{position:relative;-webkit-transition:background .1s ease-in-out 0;-moz-transition:background .1s ease-in-out 0;-ms-transition:background .1s ease-in-out 0;-o-transition:background .1s ease-in-out 0;transition:background .1s ease-in-out 0}
.pi-header-sticky,.pi-header-sticky .pi-section-w,.pi-header-sticky .pi-section,.pi-header-sticky .pi-section-menu-mobile-w,.pi-header-sticky .pi-section-menu-mobile{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.pi-header-rows-fixed.pi-fixed .pi-header-sticky .pi-section-w,.pi-header-row-fixed.pi-fixed .pi-header-sticky .pi-section-w{max-width:1120px;margin:0 auto}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-8 {
    width: 66.66666667%;
  }
 
body.page-template-arma-php #innertop h3 {color: #fff}

body.page-template-no-sidebar-php #innertop h3 {color: #fff}

body.page-template-armahigh-php #innertop h3 {color: #fff}


body.page-template-no-sidebar-php .innertop ul {margin: 0 1px;}


		.posts-list-widget-main {
			background: #fff;
			margin-top: -40px;
			margin-left: 22px;
			margin-right: 22px;
			position: relative;
			padding: 0 40px;
			padding-top: 28px;
			text-align: center;
		}


	

	body .posts-list-widget-main {
		margin: 0;
		padding: 0;
		padding-top: 20px;
	}

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}
.panel-body{padding:15px}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}
.block-title,.td_block_template_1 .td-related-title,.wpb_tabs .wpb_tabs_nav,.vc_tta-container .vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container,.woocommerce div.product .woocommerce-tabs ul.tabs:before{border-color:rgba(15,136,140,.92)}

.entry-footer {
	border-top: 1px solid #f5f5f5;
	clear: both;
	margin-top: 20px;
}

.entry-footer li {
    margin-top: 15px;
    font-size: 0.9em;
    line-height: 16px;
    color: #989898;
    list-style: none;
    padding: 0;
}

.entry-footer .fa {
    margin-right: 5px;
}


.site-footer-nav .menu-item a {
  text-decoration: none;
  white-space: nowrap;
  transition: color 0.3s ease-in-out;
}


.site-footer-nav .menu-item a:hover {
  color: #F04144;
}


.socials li.facebook a:hover,
.socials li.facebook a:focus {
	background: #3E5993;
}

	#site-categories .category li.long-divider{border-bottom: 1px dotted #ccc; width: 80%; margin: 10px auto; height: 0;}

	#antivirus-category li.long-divider{border-bottom: 1px dotted #ccc; width: 80%; margin: 10px auto; height: 0;}
.fl-page-bar-text{padding:5px 0;text-align:center}
.fl-page-bar .fl-page-bar-nav,.fl-page-bar .fl-page-bar-text,.fl-page-bar .fl-social-icons{display:inline-block;text-align:inherit;vertical-align:middle}

.content__row-subheadline {
  margin-bottom: 0;
}


.shopping_cart_btn .cart_submenu {
    display: none !important;
    opacity: 0 !important;
}


.cart_submenu {
    display: block;
    position: absolute;
    left: 50%;
    margin: 0 0 0 -140px;
    top: -9999px !important;
    opacity: 0 !important;
    background: #fff;
    z-index: 888;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    visibility: hidden;
    padding: 15px 20px 10px 20px;
    width: 280px;
    font-size: 14px;
    color: #505050;
}


.cart_submenu:before {
    content: "";
    display: block;
    height: 10px;
    left: 0;
    position: absolute;
    top: -10px;
    width: 100%;
}


.cart_submenu .subtotal {
    padding-top: 14px;
    border-top: 1px #d9d9d9 dashed;
}


.cart_submenu .subtotal .amount {
    font-size: 14px;
}


.spec .footer-line {
    display: none;
}


.footer-line {
    width: 980px;
    margin: 0 auto;
    border-top: 7px solid #FC0;
    padding-top: 5px;
    margin-top: 5px;
}

table tr.phone td,
table tr.mobile td,
table tr.email td,
table tr.address td {
  text-align: left;
}

.liste_tit_region  
{
    font-weight: bold;
    font-size: 11px;
    color: #000000;
    font-family: tahoma, sans-serif;
}

.liste_tit_region A:link
{
    font-size: 11px;
    color: #000000;
    font-family: tahoma, sans-serif;
}

.liste_tit_region A:visited
{
    font-size: 11px;
    color: #000000;
    font-family: tahoma, sans-serif;
}
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1200px}

.td-weather-now .td-big-degrees {
  font-size: 40px;
  
}

.td_block_weather .td-column-2 .td-weather-now .td-big-degrees,
.td_block_weather .td-column-3 .td-weather-now .td-big-degrees {
  font-size: 32px;
}

  .td_block_weather .td-column-1 .td-weather-now .td-big-degrees {
    font-size: 27px;
    line-height: 36px;
  }

.td-weather-top-widget .td-weather-now .td-big-degrees {
  font-size: 11px;
  
}
.et_pb_pricing_table .et_pb_button_wrapper{padding-right:30px;padding-left:30px}

#login-wrapper{background:#335577;border-bottom:2px solid #446699;color:#ffffff;}

#login-wrapper label{color:#ffffff;}

#login-wrapper a,#login-wrapper a:link,#login-wrapper a:hover{color:#ffffff;}

#login-wrapper a:visited{color:#cccccc;}

#login-wrapper .button{border:1px solid #446699;background-color:#446699;color:#ffffff;font-weight:normal;}

.cell-footer {
	PADDING-RIGHT: 20px; BORDER-TOP: #c0c0c0 1px solid; PADDING-LEFT: 20px; FONT-SIZE: 6.5pt; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; TEXT-ALIGN: center
}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}

.site-footer-inner, .site-info {
  margin: 0 auto;
  max-width: 1170px;
  width: 100%;
}

.site-footer-inner .footer-widget-area {
  margin-top: 0;
  padding-bottom: 30px;
}

	
	
	.header {
	}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

.row.header.navbarHeader.bg-nav a {color: none !important}


.row.header.navbarHeader.bg-nav{background: #010a1b !important;}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-6{width:50%}


.menu-item-has-children a:after,
.dropdown-toggle:after {
	display: inline-block;
	font-family: "Genericons";
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1;
	text-align: center;
	vertical-align: top;
	text-decoration: inherit;
	text-transform: none;

	speak: none;
}


.cta_nav {
    margin-top: -12px;
}


.cta_nav a {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAH0lEQVQYV2NkYGAwZiACMBKhBqwEpHDURJyhRXQ4AgD7dwEKS4FHegAAAABJRU5ErkJggg==) repeat #98002E;
    color: #fff;
    font-weight: bold;
    padding: 10px 12px !important;
    border: 2px solid #b9bec3;
    -webkit-box-shadow: 0 2px 6px #333 inset;
    box-shadow: 0 2px 6px #333 inset;
}
.main-menu li.cta_nav{margin-top:0px}
.main-menu li.cta_nav a{-moz-transition:all .3s ease;-o-transition:all .3s ease;-webkit-transition:all .3s ease;transition:all .3s ease;background-color:#0bb3e4;border:none;-webkit-box-shadow:0 0px 6px #333;box-shadow:0 0px 6px #333;background-image:none;text-transform:uppercase}
.main-menu li.cta_nav a:hover{color:white;background-color:#98002E}

section.stock .photo .pic_stock {
	position: absolute;
	width: 190px;
	height: 265px;
	top: 60px;
	left: 130px;
}


.search-main {
	color: #fff;
	line-height: 54px;
	font-size: 15px;
}


.block {
  background-color:#c6d6e5;
  padding:10px;
  margin-bottom:15px;
}

.block ul {
  margin: 0;
  padding: 0 0 0.25em 1em; 
}


.block div.view div.views-admin-links {
  margin-top: 0;
}

        #ipp_mobile_close_txt{
    	font-weight: bold;
    	cursor: pointer;
        }


.text-center { text-align: center; }


.text-center.h2.title-box {
    font-size: 1.5em;
}

.jm-module.box-ms .jm-module-content {
  padding: 30px;
}

.logo {
	padding:0;
	width:auto;
	background-color:#fff;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#menu-widget-2 ul li a:hover, #menu-widget-2 ul .menu-item.current-menu-item a {color:#fff;}
#menu-widget-3 ul li a:hover, #menu-widget-3 ul .menu-item.current-menu-item a {color:#cccccc;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.index__content-wrapper { width: 85%; position: relative; margin: 80px auto 0; text-align: left; }


.index__content-wrapper .headline { padding-bottom: 15px; }


.index__content-wrapper .copy { padding-bottom: 25px; }


.index__content-wrapper .copy a { color: #f9f9f9; }


.index__content-wrapper .copy a:hover, .index__content-wrapper .copy a:active { color: #c4d92e; }

  .index__content-wrapper span { display: block; padding-top: 10px; }

  .index__content-wrapper .copy.copy__white { max-width: 100%; }
#header-top .right{float:right;}

  .content-widget img { display: block; margin: auto; max-width: 100%; height: auto; }

  .content-widget .ibe_outer { width: 100% !important; height: auto !important; }

  .content-widget .ibe_inner { display: none; }

  .content-widget:last-child { margin-bottom: 0; border-bottom: none; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-2{width:16.66666667%}
.carousel-inner{position:relative;width:100%;overflow:hidden}


#mypage9top1, #mypage9top2, #mypage9top3 {font-size:12px; background: #4DBA34; text-align:right; padding:5px;
        -khtml-border-radius: 7px 7px 0 0;
        -moz-border-radius: 7px 7px 0 0;
        -webkit-border-radius: 7px 7px 0 0;
        border-radius: 7px 7px 0 0;}

#mypage9top1 a, #mypage9top2 a, #mypage9top3 a {color:#FFFFFF; line-height:20px; margin-right:5px;}
.c-card__body{padding:1.5rem 1.625rem 1.625rem;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;-ms-flex-positive:1;flex-grow:1}
.c-card__body .c-card__desc{-ms-flex-positive:1;flex-grow:1;color:#6C777D !important}
.c-card__body .c-card__link{margin-top:1.625rem}

.widget .widget-title-wrap {
	display: block;
}
.text-center{text-align:center}
.media-body,.media-left,.media-right{display:table-cell;vertical-align:top}


#slide-number-current,
#slide-number-total {
	position: absolute;
	line-height: 1;
	top: 5px;
	left: 0;
}


#slide-number-total {
	top: auto;
	bottom: 5px;
	left: auto;
	right: 0;
}
.block-links .views-field a::after,.article-list .views-field-view-node a,.node .content a,.more-link a{color:#31a1da;}
.more-link a:hover{color:#165688;}


#masonry .thumb {
background: #fff;
border: 1px solid #e5e5e5;
font-size: 0.9em;
float: left;
margin: 0 6px 12px 6px;
padding: 10px 10px 5px 10px;
position: relative;
width: 200px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
box-shadow: 0 1px 3px rgba(0,0,0,0.08);
}

.double-dots {
	font-size: 0.75em;
	width: 250px;
	height: 30px;
	line-height: 30px;
}
#breadcrumbs{margin-bottom:9px;font-size:16px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.one-container .inside-article{padding:0 0 30px 0}
.one-container.page .inside-article{padding-bottom:0}
.separate-containers .inside-article,.separate-containers .comments-area,.separate-containers .page-header,.separate-containers .paging-navigation,.one-container .site-content,.inside-page-header{padding:40px}
.full-width-content.separate-containers .inside-article,.full-width-content.one-container .site-content{padding:0}
.contained-content.separate-containers .inside-article,.contained-content.one-container .site-content{padding:0}
.inside-article .page-header-image-single.page-header-below-title{margin-top:2em}
.separate-containers .inside-article, .separate-containers .comments-area, .separate-containers .page-header, .one-container .container, .separate-containers .paging-navigation, .inside-page-header{background-color:#ffffff;}
.row{display:flex;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}




.center {width: 960px; float: left;}

#form fieldset label.center-form{width: 100%;}

#form fieldset label.center-form textarea{background: #ddd; border: 1px #ddd solid; height: 84px; line-height: 42px; padding: 0 1%; width: 98%; }


.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}

.header-mouse{
    margin-left: 46%;
    margin-top: 0px;
    margin-bottom: 20px;
    position: relative;
    bottom: 10px;
}
.et_header_style_centered #main-header .logo_container{height:50px}

.logo_container {width:auto;}


#masthead .row {margin-top:-16px; margin-bottom:0; position: relative; overflow: hidden;}


body.page-template-fullwidthpage-php #content.container #content-mid.row { background: white; }

body.page-template-fullwidthpage-php #content.container #content-mid.row #content-inner { padding-right: 0px; }

.about_2
{width: 400px;float: right;margin-top: 70px;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


.navbar-stuck.navbar-dark .navbar-inner,  
.navbar-nav{
	background:#fff !important;
}




.mh-widget .search-form { background: #f9efef; }




.mh-widget-title-inner { display: inline-block; font-size: 13px; font-size: 0.8125rem; font-weight: 700; color: #fff; padding: 10px 15px; background: #fd82b1; }

.mh-widget-title-inner a { color: #fff; }

.mh-widget-title { padding: 0; border-bottom: none; background: #fd82b1; background: rgba(253, 130, 177, 0.6); }

.mh-widget-col-1 .mh-slider-caption { background: #ffadce; }




.mh-widget .tagcloud a, .mh-footer-widget .tagcloud a { background: #ffadce; }

.tagcloud a:hover, .mh-widget .tagcloud a:hover, .mh-footer-widget .tagcloud a:hover { background: #fd82b1; }

.nobottommargin{margin-bottom:0 !important}
.award--finewine{width:60%;max-width:200px;display:block;margin:0 auto 50px}

 .main-head .right, .ad-bottom {
width:100%;
}

		
	
	.ad-bottom {
text-align: center;
}


 .main-wrap .ad-bottom {
 text-align: center;
}


a.alignnone {
   display: inline-block;
}


a.alignleft,
a.alignnone,
a.alignright {
   max-width: 100%;
}


img.centered,
.aligncenter, .alignnone {
   display: block;
   margin: 0 auto 10px;
}


img.alignnone {
   margin-bottom: 12px;
}

.copyright {
    float: right;
    text-align: right;
    font-size: 18px;
    color: #ffffff;
    line-height: normal;
}

    .footer-nav.nav,
    .copyright {
        float: none;
    }
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


.banner_in ul li{
		background-size: 100% !important;
		background-size: cover;
	}

.banner_in {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.banner_in ul{
	height: 100%;
	width: 100%;
}

section.footer-in div.col-md-3 {  float: left;  width: 25%;}
.row.leftcol-thumb img{padding:7px 10px 0 0}
